# Uses of Annotation Interface
com.ocient.util.SuppressFBWarnings

Packages that use SuppressFBWarnings
Package
Description
com.ocient.util

## Uses of SuppressFBWarnings in com.ocient.util

Methods in com.ocient.util with annotations of type SuppressFBWarnings
Modifier and Type
Method
Description
`static <E extends Exception>
E`
CompletableFutures.`marshalThrowable(Throwable e, Class<? extends E> clazz, Function<Throwable,E> f)`
Marshals a given `Throwable` into an `E`.